#English strings go here
nl:
  js:
    calendar:
      create_new: 'Nieuwe agenda aanmaken'
      title: 'Agenda'
      too_many: 'Er zijn in totaal %{count} werkpakketten, maar alleen %{max} kan worden getoond.'
      unsaved_title: 'Naamloze agenda'
